@import 'fonts.css';

body {
    background: #ffffff;
    color: #000;
    padding-bottom: 50px;
	font-family: "Trebuchet MS", Arial,Helvetica,sans-serif;
    font-size: 13px;
	line-height: 21px;
	margin: 0px;
	padding: 0px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
}

p { text-align:left; }

a { color: #D5D4CA; text-decoration: none; }
a:hover { color: #D5D4CA; text-decoration: none; }

img {
	max-width: 100%;
	height: auto;
	margin: 0 auto;
}

h1, h2, h3, h4, h5, h6 {
    color: #030100;
}

iframe, object, embed { width:100%; max-width: 100%; }

#address_block { margin-top: 30px; }

.row-fluid { padding: 20px 0; }

.text-center {
	text-align: center;	
}

.container-fluid {
	padding: 0px 0px;
}
.container-fluid > div {
	max-width: 1020px;
	min-width: 300px;
	margin: 0 auto;	
	padding: 0px 0px 0px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	position: relative;
	z-index: 2;
}
.container-fluid > div > div {
}

.container-top {
	background: url(../img/topBg.jpg) 50% 100% no-repeat;
	background-size: cover;
	position: relative;
	z-index: 3;
}
.container-top > div {
	
	padding-bottom: 35px;
	padding-left: 15px;
	padding-right: 15px;
}
.container-top > div {
	padding-top: 0px;	
}
.container-top .topPhone {
	font-family: "Trebuchet MS";
	font-size: 20px;
	color: #212325;
	margin: 20px 0px 0px;
	border-top: 1px solid #fff;
	border-bottom: 1px solid #fff;
	display: inline-block;
	padding: 7px 0px 5px;
}
.container-top .topPhone a {
	font-size: 20px;
	color: #212325;
	font-weight: bold;
}

.header {
	display: inline-block;
	background: #e8e3e2;	
	padding: 15px;
	-webkit-border-bottom-right-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-radius-bottomright: 5px;
	-moz-border-radius-bottomleft: 5px;
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;
	-webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
	box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
	margin-bottom: 35px;
}

.social {
	margin: 10px 0 15px;
}

.container-slider {
	background: url(../img/hdrIndex.jpg) 50% 0% no-repeat;
	text-align: center;
	background-size: cover;
}
.promo {
	display: inline-block;
	margin: 70px auto!important;
	padding: 0px 10px;
}
.promo img {
	max-width: 100%;
	height: auto;
}

.container-billboard {
	height: 419px;
	background: url(../img/indexRowofHomes.jpg) 50% 100% no-repeat;	
}

.container-middle {
	background: url(../img/bodybg.jpg) 50% 0 repeat-y;
}
.container-middle > div {
	padding-left: 15px;
	padding-right: 15px;
}
.container-top-links h1 {
	font-family: 'adam.cg_proregular';
	font-weight: normal;
	font-size: 60px;
	line-height: 60px;
	margin: 35px 0px 55px;
}
.container-top-links h1 span {
	font-family: 'adam.cg_proregular';
	font-size: 40px;
}

.uk-clearfix:before,
.uk-clearfix:after{ content:" ";display:table }
.uk-clearfix:after{ clear:both }

.uk-grid:before,
.uk-grid:after {
	content: " ";
    display: table;
}
.uk-grid:after {
    clear: both;
}
.uk-grid {
	list-style: outside none none;
    margin: 0 0 0 -12px;
    padding: 0;
}
.uk-grid > * {
    float: left;
    margin: 0;
    padding-left: 12px;
}
[class*="uk-width"] {
    box-sizing: border-box;
    width: 100%;
}
.uk-width-medium-1-2 {
    width: 50%;
}
.uk-width-medium-1-3 {
    width: 33.333%;
}
.uk-width-medium-1-4 {
    width: 25%;
}
.boxes {
	margin-bottom: 60px;
}
.boxes > div {
	text-align: center;
}

.main-content .text {
	margin-bottom: 15px;
}
.main-content .text > div {
	font-size: 16px;
	line-height: 27px;
	color: #212325;
	padding: 35px 25px;
	background-color: #f4f1eb;
	-webkit-box-shadow: 0px 0px 14px 0px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 0px 14px 0px rgba(0,0,0,0.75);
	box-shadow: 0px 0px 14px 0px rgba(0,0,0,0.75);
}
.main-content .text  h1 {
	font-size: 32px;
	line-height: 36px;
	color: #050332;
	padding-bottom: 25px;
	margin-bottom: 10px;
	margin-top: 0;
	background: url(../img/bodyLineDivider.jpg) 50% 100% repeat-x;
}
.main-content .text  h1 span {
	display: block;
	text-transform: none;
	font-family: "Trebuchet MS";
	font-size: 22px;
	line-height: 40px;
}

.container-footer {
	background: url(../img/footerbg.jpg) 50% 0;
	background-size: cover;
	text-align: center;
	padding: 30px 15px;
	font-size: 18px;
	line-height: 24px;
	color: #212325;
}
.container-footer h4 {
	margin:  0;
	font-style: italic;
	font-weight: bold;
	font-family: "Trebuchet MS";
	font-size: 20px;
	line-height: 24px;
	color: #212325;
}
.container-footer a {
	color: #212325;
}
.container-footer .copyright a {
	text-decoration: underline;
}
.container-footer p {
	text-align: center;
}
.copyright {
	font-size: 12px;
	line-height: 18px;
	display: inline-block;
}

.map {
	padding: 20px;	
}
.map img {
	display: block;
}

.view-full-button {
    background: #745c5a;
    display: inline-block;
    margin: 20px auto 0;
    text-align: center;
    text-transform: uppercase;
	font-family: 'din_condensedbold';
	font-size: 18px;
	line-height: 18px;
	padding: 8px 10px 6px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	color: #e8e3e2;
}

@media (max-width: 479px) {
}